/**
* Theme Name: Healthix Child
* Description: This is a child theme of healthix
* Author: <a href="http://themeforest.net/user/wealcoder_agency">wealcoder Agency</a>
* Template: healthix
* Version: 1.0.0
*/
.elementor-widget-text-editor li {
  list-style-type: disc !important;
}
.hellosite-text-content .elementor-widget-text-editor {
  padding-bottom: 20px !important;
}
.hellosite-text-content .elementor-widget-heading {
  padding-bottom: 20px !important;
  padding-top: 15px !important;
}
.elementor-widget-text-editor li {
  margin-bottom: 0 !important;
}

.elementor-6701 .elementor-element.elementor-element-de87e99 .wpcf7-submit {
  background-color: #ffb495 !important;
}

.elementor-9392 .elementor-element.elementor-element-ea1e88b .wcf__btn a:not(.wcf-btn-mask, .wcf-btn-ellipse),
.elementor-9392 .elementor-element.elementor-element-ea1e88b .wcf__btn a.wcf-btn-mask:after,
.elementor-9392 .elementor-element.elementor-element-ea1e88b .wcf__btn a.wcf-btn-ellipse:before {
  color: #fff !important;
}

.footer-app-btn .elementor-button {
  width: 100%;
  border-radius: 30px;
  text-transform: uppercase;
  padding: 20px 31px 20px 31px;
}

.wpcf7-form .wpcf7-submit {
  width: 100% !important;
}

.grecaptcha-badge {
  visibility: collapse !important;
}
